Dudas acerca del kernel de la versión de ubuntu 12.04.2 compatibilidad con driver ATI/AMD.

Imagen de hectorsales
6 puntos

Hola, estoy un poco confundido, quiero instalar Ubuntu o Xubuntu 12.04.2 mi tarjeta gráfica es AMD Radeon HD Serie 3300, la última versión del controlador es AMD Catalyst ™ 13.1 Proprietary Linux x86 Display Driver deacuerdo a la descripción dice:
"Automated installer and Display Drivers for Xorg 6.9 to Xserver 1.12 and Kernel version up to 3.4"

En las notas de la versión de "* Buntu 12.04.2 LTS" dice trae un nuevo Kernel 3.5.0-23.35. Mi pregunta es mi controlador ATI / AMD es compatible con "Ubuntu 12.04.2 LTS"?....

Saludos...

Imagen de Jose Luis 1320
+1
0
-1

cuando hagas:

 
uname -r

El kernel 3.5 no sería compatible, solo es compatible con el kernel 3.4

Es probable que no tengas esa versión del kernel, salvo si instalas directamente de la imagen de 12.04.2.

Según esa mismas Release Notes:

Perform an update or upgrade to Precise from a previous Ubuntu release. Only those installing from the 12.04.2 media will automatically receive a newer hardware enablement stack by default.

Si vienes de 12.04 y/o 12.04.1 entonces debes tu mismo actualizar los kernel y el servidor X.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de hectorsales
+1
0
-1

Ok, aclarado Jose Luis, me instalaré la versión de kubuntu o Ubuntu 12.04.1 que creo que trae consigo el kernel 3.2.0-29, es la única solución que veo si quiero probar los drivers "privativos" de ATI o esperarme a que ATI/AMD saque una actualización que soporte los nuevos kernel o las nuevas versiones del servidor gráfico, creo que si no estoy equivocado ubuntu 12.04.1 lleva como he dicho arriba el kernel 3.2.0-29 y la versión del servidor gráfico X.Org 1.11 con lo cual podría probar los driver privativos...

Gracias...

+1
0
-1

Ubuntu 14.04 LTS